<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    style="@style/BackgroundTouchEffect"
    android:orientation="horizontal" >

    <!-- Size of ViewHolder in RecyclerView -->
    <android.support.constraint.ConstraintLayout
        android:layout_width="64dp"
        android:layout_height="wrap_content" >

        <!--<com.kdanmobile.kmpdfkit.annotation.stamp.view.KMPDFStampTextView-->
            <!--android:id="@+id/kmpdfStampTextView"-->
            <!--android:layout_width="46dp"-->
            <!--android:layout_height="43dp"-->
            <!--app:max_TextSize="32"-->
            <!--app:max_Width="46"-->
            <!--app:layout_constraintTop_toTopOf="parent"-->
            <!--app:layout_constraintBottom_toBottomOf="parent"-->
            <!--app:layout_constraintLeft_toLeftOf="parent"-->
            <!--app:layout_constraintRight_toRightOf="parent" />-->

        <View
            android:id="@+id/iv_selectedBorder"
            android:layout_width="62dp"
            android:layout_height="54dp"
            android:foreground="@drawable/shape_selected_stamp_border"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <ImageView
            android:id="@+id/iv_stamp"
            android:layout_width="0dp"
            android:layout_height="42dp"
            android:layout_margin="6dp"
            android:src="@drawable/stamp_green_rect"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toTopOf="@+id/iv_selectedArrow"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <ImageView
            android:id="@+id/iv_selectedArrow"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_centerInParent="true"
            android:src="@drawable/shape_selected_stamp_triangle"
            app:layout_constraintTop_toBottomOf="@+id/iv_stamp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />
    </android.support.constraint.ConstraintLayout>

</LinearLayout>